Bug 12162 - лишний промежуточный каталог html
: лишний промежуточный каталог html
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/php-manual-en)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-26 15:38 by
Modified: 2009-07-23 15:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-26 15:38:29
Документация ложится в file:///usr/share/doc/php-manual/en/html/html
Steps to Reproduce:
Видно сразу после установки пакета


Expected Results:  
Хотелось бы file:///usr/share/doc/php-manual/en/html/
------- Comment #1 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #2 From 2009-06-01 00:17:20 -------
И обновить пакет, наверное, уже пора.
А в спеке почему-то два поля Group.
Может, ACL мне дадите?
------- Comment #3 From 2009-07-23 15:38:31 -------
Fixed in php-manual-en-20090716-alt1